Bug 1297546 - Review Request: golang-github-mitchellh-reflectwalk - A Go library for "walking" complex structures, similar to walking a filesystem.
Review Request: golang-github-mitchellh-reflectwalk - A Go library for "walki...
Status: CLOSED DUPLICATE of bug 1410150
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1297547
  Show dependency treegraph
 
Reported: 2016-01-11 15:04 EST by Ed Marshall
Modified: 2017-03-04 23:37 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-03-04 23:37:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ed Marshall 2016-01-11 15:04:39 EST
Spec URL: https://fedorapeople.org/~logic/vault/golang-github-mitchellh-reflectwalk/golang-github-mitchellh-reflectwalk.spec
SRPM URL: https://fedorapeople.org/~logic/vault/golang-github-mitchellh-reflectwalk/golang-github-mitchellh-reflectwalk-0-0.1.giteecf4c7.fc24.src.rpm
Description: A Go library for "walking" complex structures, similar to walking a filesystem.
Fedora Account System Username: logic
Comment 1 Upstream Release Monitoring 2016-02-08 08:43:11 EST
jchaloup's scratch build of go-memdb-9ea975b.tar.gz for cli-build/1454938967.533693.wYGVMBzT/go-memdb-9ea975b.tar.gz and f22-candidate failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12902531
Comment 2 Ed Marshall 2017-03-04 23:37:45 EST
No longer needed since another version of this has been approved for Fedora; closing.

*** This bug has been marked as a duplicate of bug 1410150 ***

Note You need to log in before you can comment on or make changes to this bug.